/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.cgu-box {
  .box-body {
    h3 {
      font-size: 20px;
      font-weight: 600;
      &:first-child {
        margin-top: 0;
      }
    }
    h4 {
      font-size: 16px;
      font-weight: 600;
    }
  }
}